/* styles for specific secondary pages */

/* alumni & member success stories pages, poster layout */

.membership .listing_poster {
  display:grid;
  margin:0px auto;
  margin-bottom:20px;
  grid-template-columns:repeat(auto-fit, minmax(150px, 1fr));
  grid-gap:20px;
}

.membership .listing_poster li {
  margin:0px !important;
  float:none;
  min-height:none;
  padding-right:0px;
  height:auto;
}

.membership .listing_poster li a {
  margin:0px;
  width:100%;
  max-width:350px;
  margin:0px;
  padding:0px;
}

.membership .listing_poster li img {
  width:100%;
  height:auto;
  position:relative;
}

/* author profile page */

#ifp.author .listing article {
  float:none;
  width:100%
}

#ifp.author header + .c.cols .left {
  float:none;
  display:block;
}

#ifp.author > header > h1 {
  letter-spacing:normal;
  background-color:transparent;
  color:#000;
  padding:0px;
  line-height:normal;
  margin-bottom:0px;
}

#ifp.author > header > h1 span {
  letter-spacing:normal;
  border-bottom:0px;
  line-height:normal;
  position:relative;
  left:auto;
  right:auto;
  height:auto;
}

#ifp.author header + .c.cols .about_the_author {
  width:100%;
}

#ifp.author header + .c.cols .left {
  width:100%;
}


/* events */

#ifp.events .events-list {
 box-sizing:border-box;
}

#ifp.events .event {
  width:23%;
}


/* labs */

.programs.labs #content ul {
  margin-left:0px;
}

.programs.labs #content ul li {
  list-style-type:none;
}

#lab-supporters {
  display:grid !important;
  grid-template-columns:repeat(auto-fit, minmax(150px, 1fr));
  grid-gap:15px;
}

#lab-supporters a {
  width:100%;
}

#lab-supporters a img {
  width:100%;
  height:auto;
  border:1px solid #ccc;
}


/* logos page */

.downloadable-logo img {
  width:100%;
  height:auto;
  border:1px solid #ccc;
  display:block;
  margin-bottom:50px;
  padding:50px;
  box-sizing: border-box;
  max-width:650px !important;
}


/* partnership (sponsors) page */

#sponsors-tabs ul {
  display:grid !important;
  grid-template-columns:1fr 1fr 1fr;
  grid-gap:10px;
}


/* patrons page */

#patron_options .patron-tax-mobile {
  display:none;
}


/* staff */

.listing_staff {
  display:grid;
  margin:0px auto;
  grid-template-columns:repeat(auto-fit, minmax(150px, 1fr));
  grid-gap:20px;
}

.listing_staff li {
  margin:0px !important;
  float:none;
  min-height:none;
}

.listing_staff li a {
  margin:0px;
  width:100%;
  margin:0px;
  padding:0px;
  max-width:350px;
}

.listing_staff li a img {
  width:100%;
  height:auto;
  position:relative;
}


/* general mobile breakpoint  */

@media only screen and (max-width: 970px) {

  /* reduce size of page loader spinner */
  .loading {max-width:100px;margin:0px auto;}

  /* about page template (modifications for press release pages) */

  .about .listing article.img img {
    width:100%;
    max-width:500px;
  }

  /* author page */

  #ifp.author .cols, #ifp.author .c.cols {
    padding:0px 25px !important;
    width:100% !important;
  }

  #ifp.author > header > h1 {
    font-size:50px;
  }

  #ifp.author > header > h1 span {
    left:4px;
    font-size:10px;
  }

  /* events page */

  .events-list {width:100%;}

  #ifp.events .event {
    width:31%;
  }

  /* membership page */

  #member-join-buttons .button {
    margin:10px 10px;
  }

  /* press releases */

  #ifp.resources article img {
    width:100%;
    height:auto;
  }


/* special size breakpoint for events  */

@media (max-width: 700px) {

  /* events page */

  #ifp.events .event {
    width:48%;
  }

}


/* smaller mobile breakpoint for certain situations  */

@media (max-width: 550px) {

  /* author profile page */

  #ifp.author article img {
    width:100% !important;
  }

  /* about page template (modifications for press release pages) */

  .about #content .img img {
    width:100%;
  }

  /* events page */

  #events-header {
    margin-bottom:50px;
  }

  #events-header .events-filters {
    position:relative;
  }

  #ifp.events #events-data h1 {
    padding-bottom:20px;
  }

  #events-header .get_events_btn {
    font-size:10px;
    height:25px;
  }

  #ifp.events .event {
    width:100%;
  }

  /* patrons page */

  #patron_options h3 {
    font-size:16px;
    padding-left:20px;
  }

  #patron_options h3 > span {
    padding-right:20px;
    right:0px;
    font-size:13px;
    top:13px;
  }

  #patron_options h3 > span > span {
    display:none;
  }

  #patron_options .patron-tax-mobile {
    display:block;
    text-align:center;
    font-weight:bold;
  }

/* partnership (sponsors) page */

  #sponsors-tabs ul {
    grid-template-columns:1fr;
    border-bottom:0px !important;
  }

  #sponsors-tabs ul.ui-tabs-nav {
    height:auto;
  }

  #sponsors-tabs img {
    max-width:142px !important;
    height:auto;
  }


}


/* very small screens */
@media only screen and (max-width: 350px) {

    /* membership page */

    #member-join-buttons .button {
      display:block;
      float:none;
      padding-left:0px;
      padding-right:0px;
      min-width:auto;
      width:100%;
      margin-left:0px;
      margin-right:0px;
    }

}
